Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch

From: Damien Cassou <[email-masked]>
Date: Mon, 15 Jan 2018 09:49:47 +0100

Noam Postavsky <[email-masked]> writes:
> On Fri, Jan 12, 2018 at 11:17 AM, Damien Cassou <[email-masked]> wrote:
>> Please see attached screenshot. I regularly get that kind of glitches in
>> all kinds of buffers. I didn't try to reproduce with Emacs -Q.
>
> Does disabling double buffering help? It looks similar to what's
> described in Bug#29416.

Thanks for your answer. I have changed my WM and am waiting for the
problem to reappear before trying your workaround.

Best

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill